uuid: 16ce8ead-063e-4131-a920-4ec8d7dec1c1
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Project
type: project
description: 'Manage single project'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
